@charset "utf-8";

.park_golf .nbgall .gridIcon {text-align:center; margin-bottom:10px;}
.park_golf .nbgall .gridIcon img {height:140px;}

.park_golf .halfWrap {display:flex; justify-content: space-between; flex-wrap:wrap;}
.park_golf .halfWrap .half {width:48%; }

.park_golf .halfWrap .halfL table th:first-child {border-radius: 10px 0 0 10px; }
.park_golf .halfWrap .halfL table th:last-child {border-right: none; border-radius: 0 10px 10px 0;}
.park_golf .halfWrap .halfL table td {line-height: 1.6em;}
.park_golf .halfWrap .halfL table img {height:25px;}
.park_golf .halfWrap .halfR .numLine {counter-reset: list 0;}
.park_golf .halfWrap .halfR .numLine li {position:relative; padding:10px 30px 12px 50px; margin-bottom:15px; border-radius:30px; box-shadow: 0 0 3px 0 #9d9d9d; }
.park_golf .halfWrap .halfR .numLine li::before {content:counter(list); counter-increment: list 1; /* 1씩 늘어남*/ position:absolute; top:9px; left:20px; display:flex; justify-content: center; align-items: center; width:25px; height:25px; line-height:1em; border-radius:50%; background-color:#005640; color:#fff;}


.park_golf .bgBoxWrap .bgbox {width:100%; padding: 30px 40px 40px; background-color:#eaeaea; border-radius:30px; }
.park_golf .bgBoxWrap .bgbox ul {}
.park_golf .bgBoxWrap .bgbox ul li {position:relative; padding: 7px 0 7px 15px; margin-bottom:5px; border-bottom:.5px solid #005640; }
.park_golf .bgBoxWrap .bgbox ul li::before {content:"•"; position:absolute; top:5px; left:0; }
.park_golf .bgGreenBox {width:100%; padding:15px 30px; margin-top:20px; border-radius:20px; background-color: #167058; color:#fff;}

@media screen and (max-width:768px){
  .park_golf .halfWrap .half {width:100%;}
}